BODY {MARGIN: 0px; WIDTH: 100%; background-color:#dedede;}
.linka {font-family:arial; margin-left:25px; line-height:20px; font-size:11px; color:#000000; text-decoration:none;}
.lightclr {background-color:#dcedf7;}
.bdr { border:01px solid #ece3e6;}
.bdr1 { border:01px solid #fde8e8;}
.bdr2 { border:01px solid #fde8e8; background-color:#fffbff;}
.but { background-color:#ffebef;font-family:Arial; font-size:12px; font-weight:bold}
.sddd {border-top: 03px #cdcdcd solid;}
.tdlnka2a { background-color:#ffebef; padding-left:11px; font-family:arial; font-size:11px}
.tdlnka2  {background-color:#fff3f7; padding-left:11px;font-family:arial; font-size:11px}
.forfield {	font-family:arial; font-size:12px}
.contact{ background-color:#ffebef; padding-left:11px; color:#000000}
.contact b{ color:#d64918; font-weight:normal}
.contacta { background-color:#fff3f7; padding-left:11px}
.contacta b{ color:#d64918; font-weight:normal}
.cl {font-family:arial; font-size:11px; color:#D5481D; padding-left:11px;text-align:left; text-decoration:underline;}
.viewlrg  {font-family:Arial; font-size:11px; color:#D5481D; text-align:center; font-weight:bold;}
.viewlrg a {color:#D5481D; text-decoration:underline;}
.viewlrg a:hover {color:#000000; text-decoration:none;}
.spacee {background-image:url(../images/tgypimages/space.gif); background-repeat:repeat-x; width:90%; margin-left:2px; }
.bbtbd {border-top: #797979 solid 05px; margin-top:01px;}
.egry {background-color:#e6e6e6; border-right: 03px #cdcdcd solid; font-family:arial; font-size:11px; color:#000000; padding-left:11px;}
.whitt { background-color:#ffffff; border-left: 03px #cdcdcd solid; }
.drkclr {background-color:#f2efef;}
.bl {height:50px;  margin-top:00px; margin-bottom:00px;}
.whtt{ background-color:#fff; padding:4px 11px 4px 11px; width:522px; height:100%; margin:00px;font-family:arial; font-size:11px; color:#000000;}
.blck {background-color:#232323; height:105px;}
.rlinks {font-family:arial; font-size:11px; text-align:right; padding-right:0px; text-decoration:none; color:#000000;}
.dtxtt {font-family:arial; font-size:11px; color:#000000; text-align:justify; padding-left:5px; letter-spacing:00px; padding-right:35px; padding-bottom:11px;}
.rlinks a{font-family:arial; font-size:11px; text-align:right; padding-right:5px; text-decoration:underline; color:#000000;}
.rlinks a:hover{text-decoration:underline;}
.lft-text {PADDING-RIGHT: 10px; MARGIN-TOP: 0px; PADDING-LEFT:13px; PADDING-BOTTOM:15px; WIDTH: 175px; color: #454545; PADDING-TOP: 0px; BORDER-BOTTOM: #dedee0 1px solid
}
.brd {border-left: 02px #cdcdcd solid;}
.brd1 {border: 01px #c2c3c4 dotted;}
.bluee {background-color:#ffffff;height:66px;}
h1 {font-family:Arial; font-size:26px; text-align:left; vertical-align:middle; color:#D5481D; padding-left:13px; margin-top:0px; margin-bottom:0px;}
.topbg {background-color:#D5481D;border-left:solid 5px #ffffff;border-right:solid 6px #ffffff;height:88px;}
.topbgx{ color:#ffffff; background-color:#D5481D; border-left:solid 5px #ffffff;border-right:solid 6px #ffffff; border-top:solid 1px #ffffff;  font-family:Arial; font-size:11px; text-decoration:none; height:13px;}
.topbgx a{ color:#ffffff; text-align:center;  text-decoration:none; height:13px;}
.tlinks1 {background-image:url(../images/tgypimages/toplnk-lft4.gif);background-repeat:no-repeat;}
.tlinks2 {background-image:url(../images/tgypimages/toplnk-rt4.gif);background-repeat:no-repeat;}
.tlinks {background-color:#383838;font-size:11px;font-weight:normal; height:44px;    _height:40px;
 COLOR:#F7FBE2; font-family:arial; text-align:center; text-transform:uppercase;}
.tlinks A {COLOR: #F7FBE2; TEXT-DECORATION: none}
.tlinks a:hover {COLOR: #ffffff; TEXT-DECORATION: underline;}
.grey {background-color:#444444;border-left:solid 5px #ffffff;border-top:solid 2px #ffffff;}
h3 {FONT-FAMILY: "Calibri","sans-serif";font-size:16px; margin-top:14px; margin-bottom:1px;font-weight:bold;color:#ffffff; font-variant:normal; padding-top:1px; padding-bottom:5px;}
h3 a{color:#ffffff;text-decoration:none;}
h3 a:hover{color:#ffffff;text-decoration:underline;}
.links {font-family:arial; background-image:url(../images/dot.gif); background-repeat:no-repeat; background-position:bottom; padding-left:29px; padding-right:1px; padding-bottom:5px; text-align:left; font-family:arial; line-height:19px; font-size:11px; color:#ffffff; text-decoration:none;}
.links a{ color:#ffffff; text-decoration:none; }
.links a:hover{ color:#bdbdbd; text-decoration:underline;}
.whdi { height:55%; background-color:#fbf7f6; margin-left:5px; margin-right:5px; margin-top:15px; margin-bottom:11px;
font-family:arial; text-align:justify; color:#000000; padding-left:11px; padding-right:11px; font-size:11px;text-align:justify;} 
.dd { background-color:#fbf7f6; margin-left:5px; margin-right:5px; margin-top:15px; margin-bottom:11px;
font-family:arial; text-align:justify; color:#000000; padding-left:11px; padding-right:22px; font-size:11px;text-align:justify;} 
.whdi1 {  background-color:#fbf7f6; margin-left:5px; margin-right:5px; margin-top:15px; margin-bottom:11px;
font-family:arial; color:#000000; padding-left:11px; padding-right:11px; font-size:12px;text-align:justify;} 
.whdiff { height:55%; background-color:#FDF8F5; margin-left:5px; margin-right:5px; margin-top:11px; margin-bottom:11px;
font-family:arial; color:#000000; padding-left:11px; padding-right:11px; font-size:11px;text-align:justify;line-height:19px;padding-top:5px;padding-bottom:5px;} 
h2 {font-family:Arial; font-size:18px; color:#000000; font-weight:bold; margin-top:00px;margin-bottom:10px; border-bottom:solid 1px #000000;padding-bottom:6px;padding-top:12px;}
h2 a{color:#000000; text-decoration:none;}
h2 a:hover{text-decoration:underline; color:#000000;}
.whttxt {font-family:arial; font-size:11px; background-color:#ffffff; line-height:19px; color:#000000; padding-left:5px; padding-right:5px; text-align:justify;}
.prodet {background-color:#ffffff;font-family:arial; font-size:11px; color:#000000; font-weight:bold; text-decoration:none; text-align:left;padding-left:7px; border:01px solid #d8d8d8; border-bottom:00px solid #ffffff;}
.prodet a{color:#D5481D; text-decoration:none}
.prodet a:hover{color:#000000; text-decoration:underline;}
.prodetx {background-color:#ffffff;font-family:arial; font-size:11px; color:#000000;  text-decoration:none; text-align:left;padding-left:7px; border:01px solid #d8d8d8;border-top:00px solid #ffffff;}
.prodetx a{color:#D5481D; text-decoration:none}
.prodetx a:hover{color:#000000; text-decoration:underline;}
.prodetq {background-color:#ffffff;font-family:arial; font-size:11px; color:#000000;  text-decoration:none; text-align:left;padding-left:7px; border:01px solid #d8d8d8;border-top:00px solid #222222;}
.prodet1 {background-color:#FDF8F5;font-family:arial; font-size:11px; color:#000000; font-weight:bold; text-decoration:none; text-align:left;padding-left:7px;width:96%;margin-left:8px;}
.prodet1 a{color:#D5481D; text-decoration:none;}
.prodet1 a:hover{color:#000000; text-decoration:underline;}
.prodet4 {font-family:arial; font-size:11px; color:#000000; font-weight:normal; text-decoration:none; text-align:left;padding-left:7px;width:96%;margin-left:8px;} 
.prodet4 a{color:#D5481D; text-decoration:none;font-weight:bold;}
.prodet4 a:hover{color:#000000; text-decoration:underline;}
.prodetda {background-color:#ffffff;border:01px solid #d8d8d8;font-family:arial; font-size:11px; margin:1px; color:#000000;padding-left:11px; text-decoration:none; padding-top:10px;padding-right:7px;line-height:17px;}
.rmore {background-image:url(../images/tgypimages/rd-arw1.gif); float:right; background-repeat:no-repeat;color:#000000;font-family:arial;font-size:11px;text-transform:uppercase; text-align:right; padding-left:14px; }
.rmore a{color:#000000;text-decoration:none;}
.rmore a:hover {color:#000000;text-decoration:underline;}
.inqnow {background-image:url(../images/tgypimages/rd-arw1.gif);color:#000000;font-family:arial;font-size:11px;text-align:right;padding-right:0px;text-transform:uppercase;width:90px;margin-left:70px;background-repeat:no-repeat;}
.inqnow a{color:#000000;text-decoration:none;}
.inqnow a:hover {color:#000000;text-decoration:underline;}
.footer			{font-family:arial;  font-weight:bold; FONT-SIZE: 11px; BACKGROUND: #E7E7E7; color:#000000; TEXT-ALIGN: center; border-left: #ffffff 10px solid; border-right: #ffffff 10px solid;border-top:solid 5px #ffffff;border-bottom:solid 2px #ffffff;}
.footer A		{COLOR: #000000; TEXT-DECORATION: none;}
.footer A:hover {COLOR: #D5481D; TEXT-DECORATION: underline;}
.foottable			{background-color:#ffffff;border-left:solid 5px #ffffff; padding:2px 11px 2px 11px; border-right:solid 6px #ffffff; border-top:solid 1px #ffffff;  font-family:Arial; font-size:11px; text-decoration:none; height:13px; text-align:left; color:#000000}
.foottable A		{COLOR: #000000; TEXT-DECORATION: underline;}
.foottable A:hover {COLOR: #D5481D; TEXT-DECORATION: none;}
.prodet2 {font-family:arial; font-size:11px; color:#000000; font-weight:bold; text-decoration:none; text-align:left;}
.prodet2 a{color:#000000; text-decoration:none}
.prodet2 a:hover{color:#D5481D; text-decoration:underline;}
.inqnow1			{background-image:url(../images/tgypimages/gry-arw1.gif);background-repeat:no-repeat;font-family:arial;  FONT-SIZE: 11px; color:#000000; float:right;padding-right:10px;padding-bottom:5px;}
.inqnow1 A			{COLOR: #D5481D; TEXT-DECORATION: underline;}
.inqnow1 A:hover	{COLOR: #000000; TEXT-DECORATION: none;}
.gtxt {font-family:arial; font-size:11px; line-height:19px; color:#000000; text-align:justify; padding-bottom:5px;padding-top:0px;  }
.prodet3 {font-family:arial; font-size:11px; color:#D5481D; font-weight:bold; text-decoration:none; text-align:left;}
.prodet3 a{color:#D5481D; text-decoration:none}
.prodet3 a:hover{color:#000000; text-decoration:underline;}
.whdiff1 {width:98%; background-color:#ffffff; margin-left:5px; margin-top:11px; margin-bottom:11px;}
.whdiff2 {width:98%; background-color:#ffffff; margin-left:5px; margin-top:11px; margin-bottom:11px;border:solid 1px #CED1D6;border-collapse:collapse;}
h4 {color:#D5481D;font-family:arial;font-size:12px;font-weight:bold;text-align:left;padding-left:18px;padding-top:0px; margin-bottom:4px;}
h5 {color:#D5481D;font-family:arial;font-size:12px;font-weight:bold;text-align:left;padding-top:8px;border-bottom:dotted 1px #000000;margin-left:4px;margin-right:15px;}
h6 {color:#D5481D;font-family:arial;font-size:12px;font-weight:bold;text-align:left;margin-left:3px;margin-bottom:2px;}
.marg {color:#000000;font-family:arial;font-size:11px;text-align:justify;line-height:19px;padding-left:15px;}
.cont-hd {background-color:#D5481D;color:#ffffff;font-family:arial;font-size:12px;font-weight:bold;text-transform:uppercase;text-align:left;padding-left:26px;height:21px;}
.cont-txt {background-color:#E5E5E5;color:#000000;font-family:arial;font-size:11px;text-align:left;padding-left:25px;line-height:19px;}
.cont-txt a{color:#206DC5;text-decoration:underline;}
.cont-txt a:hover {color:#000000;text-decoration:none;}
.comp {border-top:dotted 1px #D5481D;}
.comp-tbl {color:#000000;font-family:arial;font-size:11px;text-align:left;padding-left:10px;font-weight:bold;vertical-align:top;line-height:21px;}

.comp-tbl1 {color:#000000;font-family:arial;font-size:11px;text-align:left;padding-left:10px;vertical-align:top;line-height:21px;}

.area {color:#333333;font-family:arial;font-size:11px;font-weight:bold;text-align:left;padding-left:5px;line-height:17px;}
.area1 {color:#444444;font-family:arial;font-size:11px;text-align:left;padding-left:5px;line-height:17px;}


.select {background-color:#FFF4F1;padding-top:5px;padding-bottom:5px; font-family:Arial; font-size:12px; color:#000000}
.right-headr {font-family:Arial; font-size:12px; color:#000000; text-align:left; background-color:#E7E7E7; padding-left:8px; padding-top:3px; padding-bottom:3px; width:30%}
.right-headr1 {font-family:Arial; font-size:12px; color:#000000; text-align:left; padding-left:15px; padding-top:3px; padding-bottom:3px;}